.w-0 {
    width: 0 !important;
}
.w-1 {
    width: 1% !important;
}
.w-2 {
    width: 2% !important;
}
.w-3 {
    width: 3% !important;
}
.w-4 {
    width: 4% !important;
}
.w-5 {
    width: 5% !important;
}
.w-6 {
    width: 6% !important;
}
.w-7 {
    width: 7% !important;
}
.w-8 {
    width: 8% !important;
}
.w-9 {
    width: 9% !important;
}
.w-10 {
    width: 10% !important;
}
.w-15 {
    width: 15% !important;
}
.w-20 {
    width: 20% !important;
}
.w-25 {
    width: 25% !important;
}
.w-30 {
    width: 30% !important;
}
.w-35 {
    width: 35% !important;
}
.w-40 {
    width: 40% !important;
}
.w-45 {
    width: 45% !important;
}
.w-50 {
    width: 50% !important;
}
.w-55 {
    width: 55% !important;
}
.w-60 {
    width: 60% !important;
}
.w-65 {
    width: 65% !important;
}
.w-70 {
    width: 70% !important;
}
.w-75 {
    width: 75% !important;
}
.w-80 {
    width: 80% !important;
}
.w-85 {
    width: 85% !important;
}
.w-90 {
    width: 90% !important;
}
.w-95 {
    width: 95% !important;
}
.w-100 {
    width: 100% !important;
}
.w-auto {
    width: auto !important;
}
.w-lg-10 {
    width: 10% !important;
}

.w-lg-15 {
    width: 15% !important;
}

.w-lg-20 {
    width: 20% !important;
}

.w-lg-25 {
    width: 25% !important;
}

.w-lg-30 {
    width: 30% !important;
}

.w-lg-35 {
    width: 35% !important;
}

.w-lg-40 {
    width: 40% !important;
}

.w-lg-45 {
    width: 45% !important;
}

.w-lg-50 {
    width: 50% !important;
}

.w-lg-55 {
    width: 55% !important;
}

.w-lg-60 {
    width: 60% !important;
}

.w-lg-65 {
    width: 65% !important;
}

.w-lg-70 {
    width: 70% !important;
}

.w-lg-75 {
    width: 75% !important;
}

.w-lg-80 {
    width: 80% !important;
}

.w-lg-85 {
    width: 85% !important;
}

.w-lg-90 {
    width: 90% !important;
}

.w-lg-95 {
    width: 95% !important;
}

.w-lg-100 {
    width: 100% !important;
}

.w-lg-auto {
    width: auto !important;
}

/* input type="number"にした場合の右端矢印を無効化 */
.no-spin::-webkit-inner-spin-button,
.no-spin::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
    -moz-appearance: textfield;
}
.cursor-pointer {
    cursor: pointer;
}


/* DIVに対してアコーディオンを定義した場合に使用 */
.accordion div{
    border-radius: 0 !important;
}
.accordion div[aria-expanded=false] .collapse-close {
    display: block;
}
.accordion div[aria-expanded=false] .collapse-open {
    display: none;
}
.accordion div[aria-expanded=true] .collapse-close {
    display: none;
}
.accordion div[aria-expanded=true] .collapse-open {
    display: block;
}


::placeholder {
    color: var(--bs-gray-500) !important;
}
/* 縦書き */
.writing-vw {
    writing-mode: vertical-lr;
    letter-spacing: .2em;
}
table.table th {
    vertical-align: middle;
    text-align: center;
    background-color: var(--bs-secondary-bg-subtle);
}
table.table td {
    vertical-align: middle;
}
.pagination {
    margin-bottom: 0;
}
.page-link {
    padding: .2rem .6rem !important;
}
.text_big {
    font-size: 13px;
    font-weight: bold;
    color: red;
}
.tab_area_title {
    padding: 15px 0 5px;
}
.destination_kind {
    display: inline-block;
    margin-left: 15px;
    color: #000;
    font-size: 13px;
    font-weight: bold;
    padding: 2px 15px;
    border-radius: 5px;
}
.modal_tab {
    position: relative;
}
.modal_tab .complete_tab {
    position: absolute;
    right: 0;
}
.modal_tab .complete_tab a,
.modal_tab .complete_tab a:hover {
    color: #dd4b39;
}
.modal_tab .complete_tab.active a,
.modal_tab .complete_tab.active a:hover {
    border-top-color: #dd4b39 !important;
    background-color: #dd4b39 !important;
    color: #FFF;
}
/*.pagination > li > a.current{*/
/*    background:#CCC;*/
/*}*/
/*table tr.info{*/
/*  font-weight:bold;*/
/*}*/
/*!* 20200221 *!*/
/*table tr.info:nth-child(even) > td {*/
/*    background-color: #E3F7D7;*/
/*}*/
/*.info_title > th{*/
/*  border: #BBB solid 1px !important;*/
/*  background:#DDD;*/
/*  text-align:center;*/
/*}*/
/*.info_title2 > th{*/
/*    border: #BBB solid 1px !important;*/
/*    background:#999;*/
/*    text-align:center;*/
/*}*/
/*.table-bordered>thead>tr>th,*/
/*.table-bordered>tbody>tr>th,*/
/*.table-bordered>tfoot>tr>th,*/
/*.table-bordered>thead>tr>td,*/
/*.table-bordered>tbody>tr>td,*/
/*.table-bordered>tfoot>tr>td{*/
/*  border: #DDD solid 1px;*/
/*}*/
.logo {
    padding-top: 50px;
}
.logo_ttl {
    color: #666;
}
.err_conf {
    color: red;
    padding-top: 20px;
    font-size: 18px;
}
.err_detail {
    padding-top: 40px;
    font-size: 15px;
}
/* login */
.login-page .login_nav {
    overflow: hidden;
}
.login-page .nav-tabs {
    float: right;
}
dl dd .upd_date {
    font-size: 13px;
}
dl dd .file_name {
    text-decoration: underline;
    word-wrap: break-word;
    line-height: 1.2;
}
dl dd .tag {
    font-size: 10px;
    padding-top: 5px;
}
.font_min {
    font-size: 12px;
    line-height: 1.2;
    display: inline-block;
}
.stock_choice span {
    display: inline-block;
    padding: 0 5px;
}
.edit_tbl {
    display: table;
    width: 100%;
    padding-bottom: 10px;
}
.edit_ttl {
    background: #ececec;
    border-radius: 5px;
    padding: 5px 18px 5px 5px;
    font-size: 14px;
    display: table-cell;
    width: 140px;
    vertical-align: middle;
}
.edit_field {
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
}
/** 読み込み中 */
.loader {
    margin: 0 auto;
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 100px;
    height: 100px;
    animation: spin 2s linear infinite;
}
.loader_mini {
    border: 5px solid #f3f3f3 !important; /* Light grey */
    border-top: 5px solid #3498db !important; /* Blue */
    width: 35px !important;
    height: 35px !important;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/* 上書きCSS スクロールが出てきたときにページャーとくっ付いてしまう */
/*.table-responsive .table {*/
/*    margin-bottom: 0;*/
/*}*/
/*.table-responsive{*/
/*    margin-bottom: 20px;*/
/*}*/
/* ローディングCSS */
.common_loader_outer {
    background: rgba(0, 0, 0, 0.3);
    height: 100%;
    padding-top: calc(25% - 50px);
    position: fixed;
    width: 100%;
    z-index: 999999;
}
.common_loader_inner {
    animation: spin 2s linear infinite;
    border: 16px solid #f3f3f3;
    border-top: 16px solid #3498db;
    border-radius: 50%;
    height: 100px;
    margin: 0 auto;
    width: 100px;
}
/**
 * LightBox
 **/
.lb_wrapper {
    -webkit-overflow-scrolling: touch;
    bottom: 0;
    left: 0;
    outline: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 20050;
}
.lb_bg {
    background: #000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 20051;
}
.lb_outer {
    left: 0;
    margin: 0px auto 30px auto;
    min-width: 100px;
    max-width: 600px;
    opacity: 0;
    position: absolute;
    right: 0;
    width: fit-content;
    z-index: 20060;
}
.lb_box {
    border-radius: 6px;
    background: #fff;
    outline: 0;
    position: relative;
}
.lb_box_header {
    border-bottom: 1px solid #e5e5e5;
    min-height: 60px;
    padding: 15px;
}
.lb_box_title {
    line-height: 19px;
}
.lb_box_close {
    border: 0;
    color: #000;
    cursor: pointer;
    float: right;
    font-size: 21px;
    font-weight: bold;
    margin-top: -2px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #fff;
}
.lb_box_body {
    padding: 15px;
    position: relative;
    text-align: center;
}
.lb_image {
    max-width: 100%;
    max-height: 700px;
    /* width     : fit-content; */
}